#txtBox_476 .fs-13 { font-size:13px; }
#txtBox_477 .fs-13 { font-size:13px; }
#txtBox_482 .fs-13 { font-size:13px; }
#txtBox_486 .fs-13 { font-size:13px; }
#txtBox_490 .fs-13 { font-size:13px; }
#txtBox_515 .fs-11 { font-size:11px; }
#txtBox_476 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_477 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_482 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_486 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_490 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_515 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
body {  }
.wse-personalize#imageContainer_147 .wseA { box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5); border-width:1px; }
.wse-personalize#imageContainer_147 .wseSHBL, .wse-personalize#imageContainer_147 .wseSHBR { display:block; position:absolute; bottom:-26px; width:165px; height:26px; background-image:url(//static.secure.website/library/images/effects/liftedshadow_m-hq.png); background-repeat:no-repeat; }
.wse-personalize#imageContainer_147 .wseSHBL { left:-20px; background-position:0px 0px; }
.wse-personalize#imageContainer_147 .wseSHBR { right:-20px; background-position:100% 0px; }